
Redmine - Defect #4184

Page changes in issue-list when using context menu

2009-11-09 08:36 - André H.

Status: Closed Start date: 2009-11-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.6

Description

Hi,

I recognized that when I am changing the status of an issue using the context menu, the page that I am currently on (e.g. 3) changes

and I am pushed back to the first page. This is very annoying. It would be better to reload the list (AJAX-style) and display the last

viewed page. So one can to see if the status has been changed correctly and is able to correct it if necessary or proceed work with

other issues on that page.

Associated revisions

Revision 3027 - 2009-11-11 12:35 - Jean-Philippe Lang

Redirect to the current page when using context menu on the issue list (#4184).

History

#1 - 2009-11-11 12:30 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r3027.
